<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
      </head>
      <body>
        <section class="section__page what-threatens">
          <div class="container">
            <h2 class="block-main__title">Опасность вируса папилломы человека</h2>
            <h3 class="block__title">Вирус папилломы человека вызывает</h3>
            <ul class="block__list">
              <li class="block__text"><b>дисплазию шейки матки (эрозию)</b></li>
              <li class="block__text">дисплазии и лейкоплакии шейки матки;</li>
              <li class="block__text">аденокарциномы шейки матки in situ (AIS);</li>
              <li class="block__text">цервикальные внутриэпителиальные неоплазии I, II и III степени (CIN 1,СIN 2, CIN 3) (рак шейки матки);</li>
              <li class="block__text">внутриэпителиальные неоплазии вульвы II и III степени (VIN 2/3 );</li>
              <li class="block__text">внутриэпителиальные неоплазии влагалища II и III степени (VaIN 2/3);</li>
              <li class="block__text"><b>генитальные бородавки и кондиломы, плоские и подошвенные бородавки.</b></li>
            </ul>
          <p class="block__text">Известно более 100 типов вируса папилломы человека. Семейство вирусов папилломы человека называется папилломавирусы, поскольку они вызывают появление бородавок или папиллом - доброкачественных (не вызывающих рак) опухолей. Бородавки могут появляться на руках, ногах или в области гениталий. ВПЧ, вызывающие появление бородавок на руках и ногах, редко относятся к той же разновидности, что вызывают его в области гениталий.</p>
          <p class="block__text">Более 30 видов относятся к генитальным ВПЧ и передаются половым путём. 15 из них вызывают рак шейки матки - это так называемые онкогенные разновидности вируса папилломы человека. Вирусы папилломы человека 16 и 18 типов вызывают 70 процентов случаев раковых заболеваний.</p>
          <h3 class="block__title">Инфекция ВПЧ - непосредственная причина рака шейки матки</h3>
          <p class="block__text">Папилломавирус представляет опасность и для мужчин. Появление остроконечных кондилом на половых органах, бородавок и папиллом на теле, как правило, не вызывают беспокойств. Однако некоторые элементы могут обернуться развитием злокачественной опухоли. Поводом для обращения к врачу должны стать следующие признаки: резкое увеличение размеров новообразования, изменение формы и цвета.</p>
          <p class="block__text">Установлена возможность перинатальной передачи ВПЧ младенцам от инфицированных матерей во время родов. Причем присутствие ВПЧ в течение многих лет в клетках слизистой оболочки рта ребенка может явиться причиной рецидивирующего респираторного папилломатоза гортани, вызывающего закупорку дыхательных путей и требующего хирургического вмешательства. Имеются сообщения о наличии ВПЧ в амниотической жидкости беременных. Частые случаи папилломатоза гортани, трахеи и бронхов у детей, рожденных от инфицированных матерей с помощью кесарева сечения, указывают на возможность вертикального трансплацентарного пути передачи инфекции от матери к плоду. В этой связи профилактическая целесообразность кесарева сечения (с целью предупреждения инфицирования новорожденного ВПЧ) оказывается весьма сомнительной. В настоящее время возможная частота вертикальной трансмиссии ВПЧ к плоду оценивается от 3 до 80%.</p>
          <p class="block__text">Установлено, что ВПЧ способны поражать клетки трофобласта, приводя к спонтанным абортам. C. Lowery и соавт. сообщают, что при спонтанных абортах, произошедших в I триместре беременности, ВПЧ выявляется в абортивных тканях более чем в 60% случаев, что примерно в 3 раза выше выявляемости этих вирусов в биоматериалах, полученных при медицинских абортах.</p>
          <p class="block__text">Изучалось влияние инфицирования ВПЧ на результаты оплодотворения in vitro. S. Spandorfer и соавт. обследовали 106 пациенток, которым предстояло оплодотворение in vitro. При последующем наблюдении было установлено, что частота наступления беременности (при оплодотворении in vitro) в группе ВПЧ-позитивных женщин составила 23,5% в сравнении с 57% у ВПЧ-негативных пациенток. Таким образом, по данным S. Spandorfer 23, наличие ПВИ по меньшей мере в 2 раза снижает шансы на успех процедуры ЭКО.</p>
          <p class="block__text">Следует отметить также, что ВПЧ-индуцированные новообразования больших размеров могут служить причиной осложнений во время родов: нарушать прохождение плода и приводить к кровопотери. Наконец, установлено, что беременность у женщин, инфицированных ВПЧ, нередко сопровождается нарушениями развития нервной трубки плода, что приводит к 10 - 12-ти кратному росту частоты нарушений функций нервной системы у детей, рожденных от инфицированных ВПЧ матерей.</p>
          </div>
        </section>
      //= template/footer.html
      </body>
      </div>
    </div>
</html>